﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>SOD Simulations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>SOD Simulations</h1>
        <p>SOD simulation is the section, where a user can simulate the violations, that may arise in future due to selection of conflicting entitlements. To create a simulation, you must associate a ruleset name and a system name.&#160;The SOD violations can be identified and captured by&#160;imitating the behavior of the associated objects and grouping/regrouping of entitlements.&#160;To view SOD Simulations, you need to select one or more entitlements. Warning message will be displayed if no entitlement is selected before going to view the simulation details in simulation details page.</p>
        <p>Following are the scenarios on which simulation can be performed: </p>
        <ul>
            <li>Based on User Account</li>
            <li> Based on Entitlement </li>
            <li>Based on User</li>
        </ul>
        <p>This section consists of the following:</p>
        <ul class="childpages-macro conf-macro output-block">
            <li>
                <p><a href="Searching-for-SOD-Simulation.htm">Searching for SOD Simulation</a>
                </p>
            </li>
            <li>
                <p><a href="Managing-SOD-Simulations-Non-SAP.htm">Managing SOD Simulations (Non-SAP)</a>
                </p>
            </li>
            <li>
                <p><a href="Managing-SOD-Simulations-SAP.htm">Managing SOD Simulations (SAP)</a>
                </p>
            </li>
            <li>
                <p><a href="Managing-Actions-from-SOD-Simulation-List.htm">Managing Actions from SOD Simulation List</a>
                </p>
            </li>
            <li>
                <p><a href="Exporting-SOD-Simulation.htm">Exporting SOD Simulation</a>
                </p>
            </li>
        </ul>
    </body>
</html>